/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: -51px;
	left: 100%;
}

.shrink .sf-menu ul ul {
	top: -14px;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
/*	float: left; */
	margin-bottom: 1em;
}
.sf-menu ul {
	/* box-shadow: 2px 2px 6px rgba(0,0,0,.2); */
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	padding-top: 51px;
}

.shrink .sf-menu ul {
	padding-top: 14px;
}
.sf-menu a {
	/*border-left: 1px solid #fff;
	border-top: 1px solid #dFeEFF; 
	border-top: 1px solid rgba(255,255,255,.5);
	padding: .75em 1em;
	*/
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	/* color: #13a; */
}
.sf-menu li {
	/* background: #BDD2FF; */
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
.sf-menu ul li {
	 background: rgba(0,0,0,0.5); 
	-webkit-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
.sf-menu ul li a {
	border: none;
	
}
.sf-menu ul ul li {
	background: #e3e3e3;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/*background: rgba(0,90,88,0.99);*/
	color: #000;
	/* only transition out, not in */
	-webkit-transition: background .1s ease-out;
	transition: background .1s;
}

.sf-menu li li:hover,
.sf-menu li li.sfHover {
	background: rgba(119,13,51,1);
	color: #fff !important;
}

.sf-menu ul.sub-menu li a:hover {
	padding-left: 22px !important;
	padding-right: 8px !important;
	color: #fff !important;
}



/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}




#zp-header-main-navigation ul.sub-menu {
	padding-top: 0px;
	float: left !important;
	margin-top: 0px;
	margin-left: 0px;
	
    list-style: none;
	transition: all 0.4s ease-in 0s;
	/* display: none; */
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: left;

}


#zp-header-main-navigation ul.sub-menu a {
	padding: 10px 15px;
				text-align: left;
	color: #fff !important;
	font-weight: normal !important;
}


#zp-header-main-navigation ul.sub-menu a::before {
	display: none;
}

ul.sub-menu li {
	display: block !important;
	margin: 0 !important;
}

ul.sub-menu li a {
	color: #fff !important;
}

#menu-item-16 ul.sub-menu {
	min-width: 10.4em;
}

#menu-item-16.current-menu-item ul.sub-menu {
	min-width: 10.4em;
}

.sub-menu .current_page_item a {
	color: #fff !important;
	font-weight: normal !important;
}

#zp-header-main-navigation ul.sub-menu li.current_page_item  a .menu-text {
	color: #fff!important;
	font-weight: bold !important;
}

#zp-header-main-navigation ul.sub-menu li.current_page_item a:hover .menu-text, #zp-header-main-navigation ul.sub-menu li a:hover .menu-text {
	color: #ffffff !important;
}

#zp-header-main-navigation ul.sub-menu li.current_page_item {
	background-color: rgba(0,90,88,0.85);
}

